### Enumeration

# Xdp KeyState

unstable since: 1.0

#### Declaration

    enum Xdp.KeyState

#### Description [src]

The `XdpKeyState` enumeration is used to describe the state of keys.

Available since: 1.0

#### Members

`XDP_KEY_RELEASED`

  The key is down.

  - Value: `0`
  - Nickname: `released`
  - Available since: 1.0
`XDP_KEY_PRESSED`

  The key is up.

  - Value: `1`
  - Nickname: `pressed`
  - Available since: 1.0